RubyGems Navigation menu

bunny 2.9.1

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.22.0 - June 12, 2023 (57 KB)
  2. 2.21.0 - June 08, 2023 (57 KB)
  3. 2.20.3 - January 26, 2023 (57 KB)
  4. 2.20.2 - January 12, 2023 (57 KB)
  5. 2.20.1 - December 19, 2022 (57 KB)
  6. 2.9.1 - January 11, 2018 (197 KB)
Show all versions (170 total)

Runtime Dependencies (1):

amq-protocol ~> 2.3.0

Owners:

Authors:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

SHA 256 checksum:

27c22215471f20cc05972538734aed788c08dc9e3eb0f19b9ed768f8cd1800da

Total downloads 52,148,086

For this version 239,331

License:

MIT

Required Ruby Version: >= 2.2

Links: